local fn = _gn(0xFCA9373EF340AC0A)
--- Online version is defined here: update\update.rpf\common\data\version.txt
-- Example:
-- [ONLINE_VERSION_NUMBER]
-- 1.33
-- _GET_ONLINE_VERSION() will return "1.33"
function Global.GetGameVersion()
	return fn(_s)
end
